<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".core.widget.TakeVideoActivity">

    <com.tenlionsoft.baselib.core.camera.JCameraView
        android:id="@+id/jcv_camera"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        app:duration_max="60000"
        app:iconMargin="20dp"
        app:iconSize="30dp" />
</RelativeLayout>